/**
 * 活动专题页数据请求
 */
export default class SpecialService {
    constructor(AjaxService) {
        Object.assign(this, { AjaxService })
        this.name = 'SpecialService'
    }
    /**
     * 活动详情
     * @param organizeId  组织Id
     * @param activeId  活动Id
     */
    specialInfo(data = {}) {
        return this.AjaxService.get({
            url:'/commodity/MallOrganize/mall/detail', 
            data, 
            isLoading: false ,
        })
    }
    /**
     * 活动宣传图商品
     * @param number(imageId) 活动图宣传图id
     */
    activeProduct(data = {}) {
        return this.AjaxService.get({
            url:'/commodity/MallOrganize/mall/activeProduct', 
            data, 
            isLoading: false ,
        })
    }
}